<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"> 
    <title>BrandHawker</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta name="author" content="BrandHawker - Pune" />
    <link rel="shortcut icon" href="log2.png">
    <link href="https://fonts.googleapis.com/css?family=Sarabun:400,500,600,700|Rubik:300,400,500" rel="stylesheet">
    </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
